
Base Distribution - Story # 44950

Status: Resolved Priority: Should have
Author: Christian Müller Category:
Created: 2013-01-30 Assigned To: Christian Müller
Updated: 2013-05-11 Due date:
Subject: As a Integrator I want to add RSS rendering in TypoScript
Description

something comparable to typeNum in TYPO3 CMS.

Subtasks:
Task # 44958: Add request to TypoScript context Resolved
Task # 44949: Root element Case to decide rendering path Resolved
Task # 44948: Extend Matcher to accept TypoScript paths additionally to types Resolved

History
#1 - 2013-01-30 09:56 - Sebastian Kurfuerst
- Assigned To set to Christian Müller

#2 - 2013-05-11 19:40 - Christian Müller

Last missing change is https://review.typo3.org/#/c/17896/

#3 - 2013-05-11 21:11 - Christian Müller
- Status changed from Accepted to Resolved

Last change merged, this is done done then.
